GHEMICAL(1)

NAME
ghemical - framework for molecular modelling

SYNOPSIS
ghemical [options] files

DESCRIPTION
ghemical is a GNOME-based program for molecular modelling. See the online help manual for further information.

OPTIONS
Apart from the common GTK+ options, ghemical understands the following options:

-f, --file=filename
    Open the specified file.

-i, --import=filename
    Import file as mm1gp project.

-h, --help
    Show summary of options.

--help-all
    Show a verbose summary of options.

--help-gtk
    Show only the GTK+ options.

SEE ALSO
gtk-options(7)

AUTHOR
This manual page was written by Michael Banck <mbanck@gmx.net>, for the Debian GNU/Linux system (but may be used by others).

ghemical was written by Tommi Hassinen <thassine@messi.uku.fi>, Jarno Huuskonen, Ville Heikkilä, Tuomas Venäläinen, Geoff Hutchison and Mike Cruz